Visual studio 2015 error de office

Para aquellos que quieran usar las librerias de interoperabilidad microsoft.office.interop.... deben instalar 

https://www.visualstudio.com/en-us/features/office-tools-vs.aspx

Para que tire con el visual studio community 2015.

Al parecer seguimos con los errores de compatibilidad. Y eso que no hemos llegado a Office 2016 y sus versiones solo cloud.

Comentarios

Entradas populares de este blog

Dilema al hacer un software de TPV

Lectura de puerto serial con python